/**************************************tab css*********************************/


#tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li{
  float: left;
  margin-left:0px;
}

#tabs a{
  position: relative;
  background:url(../images/head.jpg); 
  padding:13px 40px;
  float: left;
  margin-left:1px;
  text-decoration: none;
  color: #872534;
  font-weight:bold;
  border-radius:10px 10px 0 0;

}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
  background:#872534;
  color:#FFF;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  background: #FFF;

}

#tabs #current a,
#tabs #current a::after{
  background:#872534;
  color:#FFF;
  z-index: 3;
}

/* ------------------------------------------------- */

#content
{
    background: #FFF;
    padding: 2em;
	height: 180px;
	border-bottom:2px solid #C00;
	position: relative;
	z-index: 2;	
    -moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}

#content h2, #content h3, #content p
{
    margin: 0 0 15px 0;
}

/* ------------------------------------------------- */

#about
{
    color: #999;
}

#about a
{
    color: #eee;
}
